Android Tablets Forum banner
1 - 6 of 6 Posts

· Registered
Joined
·
92 Posts
cosmoglow;34154 said:
Keep getting demo version has expired message box. Google marketplace and Youtube do not work. Using firmware Slatedroid1.3-flytouch-edition V2. Tried all sorts of firmwares without luck. Does anyone have a link to 1.7.2 firmware?
May I know how long you have own this epad device before you receive the "Demo Version Has Expired"?
 

· Registered
Joined
·
92 Posts
torranee;34930]test thisThis should work with M001 and M70003Fo those who have the said:
RapidShare: 1-CLICK Web hosting - Easy Filehosting[/url]MD5: A41C770D9BD5904BF81F48A450856147Thanks enotar.
Take the 1.7.4 Rom and replace /system/lib/libui.so by the one from 1.7.2Would appreciate if you can provide step by step instructions especially this libui.so file is in the android_fs.tar file. If I understand correctly, you would need to untar and overwrite the file and need to tar it back before you can upgrade the firmware.
 

· Registered
Joined
·
92 Posts
[quote name='cosmoglow;36615]I have a partial fix that will remove the "demo version has expired" message in the center of the screen. You'll still get a "demo purpose only" message in the upper left corner of the screen' date=' but now it is completely usable! Use 1.7.2 firmware from this link, [URL=http://www.megaupload.com/?d=M5NBG2BF']script_generic_epad_1.7.2.rar[/URL]. This worked on my ePad that has a blank back. My ePad originally came loaded with 1.7.4 firmware. Everything works fine and all the buttons work. If you've got a M70003 or a Flytouch branded tablet, it could screw it up so I take no responsibility if you brick it.Cosmoglow,I have the same fate as you. Today my ePad also got the message "demo version has expired" which I was upgraded from 1.7.2 to Slatedroide 1.7.4-v2. Anyway, thanks for your link to download 1.7.2 and it works well. If u have happen to over come this matter, please let me know. Now, I have to live with 1.7.2
 

· Registered
Joined
·
92 Posts
[quote name='JANEZ;38193]Please necessarily HelpI replaced the file with the version of libui.so 1.7.2Now I do not start epad!How would you save' date=' or restore to its original state.Thank you for the advice![/QUOTE'] I tried to change the date setting and it manages to the annoyed message "demo version has expired". I just change the Year to 2009 and reboot the epad. Good luck to you all.
 

· Registered
Joined
·
92 Posts

· Registered
Joined
·
92 Posts
[quote name='woodlawn;47853]I upgraded to the latest firmware 1.9_88 last week' date=' and I just got the demo version has expired....[/QUOTE']There are 2 version of 1.9_88. Ensure u install the rooted version. Good luck:)
 
1 - 6 of 6 Posts
This is an older thread, you may not receive a response, and could be reviving an old thread. Please consider creating a new thread.
Top